#!/bin/bash

read -p "Введите имя пользователя: " username
user_info=$(getent passwd "$username")

if [ -n "$user_info" ]; then
    shell=$(echo "$user_info" | cut -d: -f7)
    echo "Оболочка пользователя $username: $shell"
else
    echo "Пользователь $username не найден."
fi
